/* ----------------------------------------------- START NORMALISEREN --------------------------------------------------------------- */
/* Normaliseren margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
margin : 0;
padding : 0;
}

/* Normaliseren font-size voor headers */
h1, h2, h3, h4, h5, h6 {
font-size : 100%;
}

/* Verwijderen list-style van lijsten */
ol, ul {
list-style : none;
}

/* font-style en font-weight op normaliseren */
address, caption, cite, code, dfn, em, strong, th, var {
font-style : normal;
font-weight : normal;
}

table {
border-collapse : collapse;
border-spacing: 0;
}

/* verwijderen randen van fieldset en img */
fieldset, img {
border : 0;
}

/* links aligneren caption en th */
caption, th {
text-align: left;
}

/* verwijderen van aanhalingstekens in q */
q:before, q:after {
content : '';
}

a
{
  outline: none;
}
/* ----------------------------------------------- EINDE NORMALISEREN --------------------------------------------------------------- */
html {
	text-align:center;
}

body {
	background: #748d04 url(../images10/bg_taalkeuze.jpg) no-repeat top center;
}

#wrapper{
	width: 960px;
	/*background: #000 url(../images/mountains_bg.jpg) no-repeat top left;*/
	position:relative;
	margin: 0 auto;
	text-align:left;
	height: 597px;
	padding-top: 300px;
}

#nl{
	float:left;
	width: 300px;
	text-align:right;
	position:relative;
}

#fr{
	float:left;
	width: 300px;
	margin-left:355px;
	position:relative;
}

#nl p, #fr p {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	font-size:16px;
	line-height:22px;
}

a{
	color:#ccc;
	text-decoration:none;
	display:block;
}

a:hover{
	color:#fff;
	display:block;
}

.groot{
	font-size:30px;
	line-height:30px;
}
